Bug 1303990 - kernel oops intel video
kernel oops intel video
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-02 11:00 EST by Stuart D Gathman
Modified: 2016-07-19 14:41 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:41:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Initial oops that taints kernel (3.71 KB, text/plain)
2016-02-02 11:02 EST, Stuart D Gathman
no flags Details
Subsequent oops (4.58 KB, text/plain)
2016-02-02 11:03 EST, Stuart D Gathman
no flags Details
fpaste --sysinfo (25.46 KB, text/plain)
2016-02-02 11:30 EST, Stuart D Gathman
no flags Details
Actually, broken in 4.2.8 also (25.91 KB, text/plain)
2016-02-19 11:23 EST, Stuart D Gathman
no flags Details
dmesg 4.3.5-200.fc22.i686 (86.80 KB, text/plain)
2016-02-26 01:27 EST, Lars Alexandersen
no flags Details
oops from 4.4.3 (30.15 KB, text/plain)
2016-02-27 14:05 EST, Stuart D Gathman
no flags Details

  None (edit)
Description Stuart D Gathman 2016-02-02 11:00:15 EST
Description of problem:
kernel oops that taints kernel

Version-Release number of selected component (if applicable):
kernel-4.3.4-200.fc22.i686

How reproducible:
always

Steps to Reproduce:
1. boot 4.3 kernel
2.
3.

Actual results:
tainted kernel

Expected results:
clean kernel log

Additional info:
Possibly the underlying cause of bug#1303979
Comment 1 Stuart D Gathman 2016-02-02 11:02 EST
Created attachment 1120487 [details]
Initial oops that taints kernel
Comment 2 Stuart D Gathman 2016-02-02 11:03 EST
Created attachment 1120488 [details]
Subsequent oops
Comment 3 Stuart D Gathman 2016-02-02 11:04:47 EST
None of this happens with kernel-4.2.8.  That is the last working kernel.
Comment 4 Stuart D Gathman 2016-02-02 11:30 EST
Created attachment 1120511 [details]
fpaste --sysinfo

Run with kernel-4.2.8 so that the system is stable enough to actually, like, post stuff to bugzilla.
Comment 5 Stuart D Gathman 2016-02-19 00:22:24 EST
Still broken with 4.3.5-200 in updates-testing.
Comment 6 Stuart D Gathman 2016-02-19 11:23 EST
Created attachment 1128575 [details]
Actually, broken in 4.2.8 also

It can happen in 4.2.8 also.  So not a regression.
Comment 7 Stuart D Gathman 2016-02-23 19:06:04 EST
Still broken in kernel-4.3.6-201.fc22.i686
Comment 8 Lars Alexandersen 2016-02-26 01:14:41 EST
Possibly same problem here, at least symptoms look familiar.
fpaste --sysinfo
4.2.8-200.fc22.i686
http://paste.fedoraproject.org/328962/14563814
(no problems for me)

4.3.5-200.fc22.i686
http://paste.fedoraproject.org/328973/45638186
(problems galore - display restart after log in and subsequent hangs again and again)

To me it looks like problem is display related but do not let it lead you astray.
Machine is Genuine Intel® CPU T2400 @ 1.83GHz × 2, 32-bit with Intel® 945GM
Comment 9 Lars Alexandersen 2016-02-26 01:27 EST
Created attachment 1130719 [details]
dmesg 4.3.5-200.fc22.i686
Comment 10 Stuart D Gathman 2016-02-27 13:58:31 EST
Still broken in kernel-4.4.3-200.fc22.i686
Comment 11 Stuart D Gathman 2016-02-27 14:05 EST
Created attachment 1131153 [details]
oops from 4.4.3

An update of the oops for latest f22 kernel.
Comment 12 Stuart D Gathman 2016-06-04 13:46:35 EDT
Still broken in kernel-4.4.11-200.fc22.i686
Comment 13 Fedora End Of Life 2016-07-19 14:41:56 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.